<?php 
session_start(); 
 $totl_price=$_SESSION['totl_price'];
// Product Details 
// Minimum amount is $0.50 US 
$productName = "Neurology World Conference"; 
$productID = "DP12345"; 
$productPrice = $totl_price;
$currency = "usd";
 
/*
 * Stripe API configuration
 * Remember to switch to your live publishable and secret key in production!
 * See your keys here: https://dashboard.stripe.com/account/apikeys
 */
define('STRIPE_API_KEY', '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');
define('STRIPE_PUBLISHABLE_KEY', 'pk_live_51MYQeVSBWA5QrWVXto2yUA74S40vhc8mldtAjswI74QggsuubZJfzQU3n5qPq7AvOYsIXRTfHNc5BfFknf3y8SvB00UVfxJmUJ');
define('STRIPE_SUCCESS_URL', 'https://www.neurologyworldconference.com/payment-success.php'); //Payment success URL
define('STRIPE_CANCEL_URL', 'https://www.neurologyworldconference.com/cancel.php'); //Payment cancel URL

// Database configuration   
define('DB_HOST', '68.178.150.78');
define('DB_USERNAME', 'acornbiz_neurop');
define('DB_PASSWORD', '{Q,^,2;qrOsy');
define('DB_NAME', 'acornbiz_neurop');


function getCaptchaCode($length){
    $random_alpha = md5(random_bytes(64));
    $captcha_code = substr($random_alpha, 0, $length);
    return $captcha_code;
}